Imports System.IO

Namespace Microsoft.Naming

    Public Class Rule1701
        Public Sub UpdateLabel()
            Using reader As StreamReader = New StreamReader(Me.GetType().Assembly.GetManifestResourceStream(Me.GetType(), "Sasa.QualityTools.Drfx.Violations.VisualBasic.Microsoft.Naming.CA1701"))
                Me.Label1.Text = reader.ReadToEnd()
            End Using
        End Sub
    End Class

End Namespace